.imgs6 > .orderbox {
  display: inline-block;
  width: 16%;
  border: 1px solid #cecece;
  height: 250px;
}
.imgs6 > .orderbox p {
  text-align: center;
  text-indent: 0;
  margin-bottom: 10px;
}
.imgs4 > .orderbox {
  display: inline-block;
  width: 24%;
}
.imgs4 > .orderbox p {
  text-align: center;
  text-indent: 0;
  margin-bottom: 10px;
}
.imgs3 > .orderbox {
  display: inline-block;
  width: 24%;
}
.imgs3 > .orderbox p {
  text-align: center;
  text-indent: 0;
  margin-bottom: 10px;
}
.imgdes {
  margin: 0px;
  text-indent: 0px;
  text-align: justify;
  font-weight: bold;
}
input {
  border: none;
  font-size: 23px;
}
th,
td {
  font-size: 23px;
}
th {
  border-top: 1px solid #363636;
  border-bottom: 1px solid #363636;
}
td {
  border-bottom: 1px solid #363636;
  text-indent: 10px;
}

p img {
  width: 80px;
}
